Modül
İçerikler
Dizin 🔎︎

## EASTERSUNDAY

Verilen yıl için, Paskalya Pazar gününün hangi tarihe denk geldiğini hesaplar.

### Syntax

EASTERSUNDAY(Yıl)

Yıl 1583 ve 9956 ya da 0 ve 99 arasında bir tamsayıdır. Ayrıca, bu tarihe basit ekler yaparak diğer tatil günlerini de hesaplayabilirsiniz.

Easter Monday (Paskalya - pazartesi) = EASTERSUNDAY(Yıl) + 1

Good Friday (Paskalyadan önceki cuma)= EASTERSUNDAY(Yıl) - 2

Pentecost Sunday (Hamsin Yortusu) = EASTERSUNDAY(Yıl) + 49

Pentecost Monday (Hamsin Yortusu pazartesi)= EASTERSUNDAY(Yıl) + 50

### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.